From 5c4134a9f1fcc07117e4d68d3752fd79488174a4 Mon Sep 17 00:00:00 2001
From: Noah Slater <nslater@tumbolia.org>
Date: Thu, 8 Oct 2015 11:22:39 -0700
Subject: remove module shebang

Origin: vendor
Forwarded: not-needed

Patch-Name: 03-remove_module_shebang.patch
---
 couchdb/view.py | 1 -
 1 file changed, 1 deletion(-)

diff --git a/couchdb/view.py b/couchdb/view.py
index b48b3d6..2f058d5 100755
--- a/couchdb/view.py
+++ b/couchdb/view.py
@@ -1,4 +1,3 @@
-#!/usr/bin/env python
 # -*- coding: utf-8 -*-
 #
 # Copyright (C) 2007-2008 Christopher Lenz
